CVE-2009-4707

2010-03-15T17:30:00
ID CVE-2009-4707
Type cve
Reporter NVD
Modified 2010-03-16T00:00:00

Description

Cross-site scripting (XSS) vulnerability in the [Gobernalia] Front End News Submitter (gb_fenewssubmit) extension 0.1.0 and earlier for TYPO3 allows remote attackers to inject arbitrary web script or HTML via unspecified vectors.